Jump to content

10 posts in this topic

Posted

i had to reformat my htpc, due to some problems. i'm in the process of restoring everything to my liking and one thing is, i had [url="http://www.ditii.com/2008/07/13/windows-media-center-mediacontrol-53-plugin/"]media control plugin[/url] for media center installed. now as i search for it i come up dry, the site is down, and a copy of the plugin is nowhere to be found, so i ask you guys, does anyone here i can find it, if possible for win 7 x64 version of media center? or a alternative to this?
if anyone says go with xmbc, i have to disagree. 10 bit mkv files playing with xmbc have artifacts, this doesn't happen with media center or vlc, or mpc-hc.
help would be appreciated.
thanks in advance

Share this post


Link to post
Share on other sites

Posted

anyone?

Share this post


Link to post
Share on other sites

Posted

bump

Share this post


Link to post
Share on other sites

Posted

interesting, that sounds like a good plugin too

i wish i could be of some help to you but this is the first i've heard of that one

Share this post


Link to post
Share on other sites

Posted

it's a good one, i heard about it while back when i setup my htpc. works like a charm. so neowin gurus anyone care to shed some insight?

Share this post


Link to post
Share on other sites

Posted

ok, it seems once again i come up dry....

Share this post


Link to post
Share on other sites

Posted

[quote name='paxa' timestamp='1340224179' post='594946485']
ok, it seems once again i come up dry....
[/quote]

using [url="http://archive.org/web/web.php"]way back machine[/url] was able to find the [url="http://sourceforge.net/projects/mediacontrolmce/files/"]sourceforge page for it[/url]

Share this post


Link to post
Share on other sites

Posted

thank you so much....downloading it as we speak

Share this post


Link to post
Share on other sites

Posted

sorry for bring this thread back again. but now i had the time to install and try to configure the plugin. but i'm stuck.
when i try to configure the plugin i get a famous popup saying that ffdshow is not installed.
but, i've got it installed, i have version 1.2.4447 and haali also. so i just don't know what the problem is about.
as anyone got this problem or does know how to solve it?
thanks

Share this post


Link to post
Share on other sites

Posted

You got that message because you didn't install the correct version. If you are using x64 you need the x64 version and x64 ffdshow.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.